maid_pack.meidomomoi.desc=狱际星芒的免费模型系列衍生的女仆模型
maid_pack.meidomomoi.name=狱际星芒制作
model.meidomomoi.meidomomoi.name=女仆小桃
model.meidomomoi.meidomomoi.desc=§7女仆小桃的车万女仆兼容版本
model.meidomomoi.iroha.name=伊吕波
model.meidomomoi.iroha.desc=§7伊吕波免费版的车万女仆兼容
sound_pack.meidomomoi.desc=吵闹的小桃
sound_pack.meidomomoi.name=女仆小桃
